an <- read.table("LADE/150Gn")
at4 <- read.table("LADE/150Gt4")
at3 <- read.table("LADE/150Gt3")
gn <- read.table("LADE/300Gn")
gt4 <- read.table("LADE/300Gt4")
gt3 <- read.table("LADE/300Gt3")

 ps.options(horizontal=F, width=4.8, height=2.5, pointsize=6)
 postscript("Fig311.eps", onefile=F, print=F)
# pdf("Fig311.pdf", width=4.8, height=2.5, pointsize=6)
par(mar=c(3,3,3,1),mfrow=c(1,2), mgp=c(2.2,1.6,0))
boxplot(an[,1], an[,3],  at4[,1], at4[,3], at3[,1], at3[,2],
notch=T, ylim=c(0,3), col="blue",
 names=c("N(0,1)
MLE", "N(0,1)
LADE", "t(4)
MLE", "t(4)
LADE", "t(3)
MLE", "t(3)
LADE"), main="T=150") 
boxplot(gn[,1], gn[,3],  gt4[,1], gt4[,3], gt3[,1], gt3[,3], 
# width=c(1.2,0.2,0.2,0.2,0.2,0.2),
notch=T, ylim=c(0,1.5), col="blue",
 names=c("N(0,1)
MLE", "N(0,1)
LADE", "t(4)
MLE", "t(4)
LADE", "t(3)
MLE", "t(3)
LADE"), main="T=300")

dev.off()

